{block title}Spřízněné duše{/block}

{block content}
{capture $subContent}
    <header>
        <h2>Spřízněné duše</h2>
    </header>
    <p>
        TODO
    </p>
{/capture}
{include 'subLayout.latte', subContent => $subContent}
{/block}
